option('hidden_app_list_file', type : 'string', value : 'appcenter.hiddenapps', description : 'The name of the file listing applications to not be shown in AppCenter')
option('curated', type : 'boolean', value : false, description : 'Differentiate between apps created for elementary and not')
option('homepage', type : 'boolean', value : false, description: 'Dynamic homepage using remote server data')
option('icon', type : 'string', value : 'flatpak-appcenter', description : 'The name of the icon')
option('name', type : 'string', value : 'Flatpak AppCenter', description : 'The name of the application')
option('payments', type : 'boolean', value : false, description : 'Enable payment features and display paid apps')
option('sharing', type : 'boolean', value : true, description : 'Display sharing features, i.e. copyable URLs to apps')
option('api_url', type : 'string', value : 'http://127.0.0.1', description : 'The base URL of the API to get app lists for the homepage banners')
